Eclipse安装Git插件不上

版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/qq_34629467/article/details/81271612

我是用的eclipse版本是:

Version: Mars Release (4.5.0)
Build id: 20150621-1200

百度安装git插件时,一直没有注意到git版本和eclipse版本需要匹配的问题,所以每次在线安装好后都是看不到Git仓库的视图/

 

这里下面提供Eclipse版本和Git版本匹配的参考链接:

http://wiki.eclipse.org/EGit/FAQ#Where_can_I_find_older_releases_of_EGit.3F

 

然后选择对应的版本进行在线安装Git就ok了!

转载如下:

https://blog.csdn.net/acmman/article/details/77621393

展开阅读全文

没有更多推荐了,返回首页